/* ページのCSS */


  /* パンくずリンク上 */
.pan1 {
    position: absolute;
    top:100px;
    left: 20px;
    width: 600px;
    font-size: 0.7em;
    color: #666666;
    }


  /* リード文 */
p.policy {
    font-size: 0.82em;
    line-height: 1.15em;
    color:#414141;
    background-color: #ffffff;
    width: 450px;
    border: solid #cccccc;
    border-width: 1px;
    padding: 20px;
    margin: 50px 0 30px ;
    }


  /* リンク */
a {
  text-decoration : none;
  font-weight : normal;
  }
a:link {
  color : #51758c;
  }
a:visited {
  color : #51758c;
  }
a:hover {
  text-decoration : underline;
  color : #006699;
  }
a:active {
  color : #51758c;
  }

  /* パンくずリンク下 */
.pan2 {
    width: 600px;
    font-size: 0.7em;
    color: #666666;
    }

  /* ページトップへ */
.pt {
    font-size: 8.5pt;
    margin: 0 0 20px 300px;
    text-align: right;
    width: 300px;
    }


  /* 著作者情報 */
address {
    font-size: 0.6em;
    font-style: normal;
    color: #414141;
    text-align: right;
    border-top: solid 3px #000000;
    padding-top: 2px;
    padding-bottom: 30px;
    width: 600px;
    margin-top:-13px;
    }

  /* ロゴボトム */
.logoimageb {
margin-top:-55px;
  left: 23px;
}


.td1 {
     font-size: 8.5pt;
     line-height: 1.5em;
     color:#414141;
     }

.td2 {
     font-size: 9pt;
     color:#414141;
     }


.tx9 {
     font-size: 9pt;
     line-height: 1.3em;
     color:#414141;
     }

  /* スペース80 */
.space {
    margin: 0 0 80px 0;
    }

